
Redmine - Feature #18935

Add status to the roadmap, for each issue

2015-01-22 21:21 - Diego Andrés

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Add status to the roadmap , for each issue.

Related issues:

Is duplicate of Redmine - Feature #4291: Display percent complete per issue i... New 2009-11-25

History

#1 - 2015-01-23 06:54 - Mischa The Evil

- Is duplicate of Feature #4291: Display percent complete per issue in roadmap view added

#2 - 2015-01-23 06:54 - Mischa The Evil

- Subject changed from Add status to the roadmap , for each issue to Add status to the roadmap, for each issue

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a dup. of #4291.
